.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.611331,0.000000,0.000000,0.611331,0,0);-ms-transform:matrix(0.611331,0.000000,0.000000,0.611331,0,0);-webkit-transform:matrix(0.611331,0.000000,0.000000,0.611331,0,0);}
.m1{transform:matrix(2.445325,0.000000,0.000000,2.445325,0,0);-ms-transform:matrix(2.445325,0.000000,0.000000,2.445325,0,0);-webkit-transform:matrix(2.445325,0.000000,0.000000,2.445325,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:1.128000px;}
._5{width:13.176000px;}
._0{width:27.180000px;}
._1{width:29.160000px;}
._2{width:30.960000px;}
._3{width:38.980000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.000000px;}
.fs3{font-size:30.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:104.000000px;}
.y0{bottom:124.711600px;}
.y32{bottom:129.724517px;}
.y31{bottom:159.679754px;}
.y30{bottom:190.124057px;}
.y2f{bottom:502.392122px;}
.y2d{bottom:502.394567px;}
.y2c{bottom:532.349804px;}
.y2e{bottom:562.180330px;}
.y2b{bottom:562.791661px;}
.y2a{bottom:592.746899px;}
.y29{bottom:623.313467px;}
.y28{bottom:653.146438px;}
.y27{bottom:954.288272px;}
.y26{bottom:984.243509px;}
.y25{bottom:1015.299143px;}
.y24{bottom:1041.708658px;}
.y23{bottom:1093.921248px;}
.y22{bottom:1120.330764px;}
.y21{bottom:1146.737833px;}
.y20{bottom:1173.144903px;}
.y1f{bottom:1198.943087px;}
.y1e{bottom:1255.919171px;}
.y1d{bottom:1285.874408px;}
.y1c{bottom:1315.829646px;}
.y1b{bottom:1346.273948px;}
.y1a{bottom:1376.229185px;}
.y19{bottom:1406.795754px;}
.y18{bottom:1436.628725px;}
.y17{bottom:1466.583962px;}
.y16{bottom:1492.993477px;}
.y15{bottom:1545.812508px;}
.y14{bottom:1545.814953px;}
.y13{bottom:1571.613137px;}
.y12{bottom:1598.020207px;}
.y11{bottom:1650.350173px;}
.y10{bottom:1676.759688px;}
.yf{bottom:1734.224837px;}
.ye{bottom:1765.891802px;}
.yd{bottom:1920.805617px;}
.yc{bottom:1946.723622px;}
.yb{bottom:1999.547543px;}
.ya{bottom:2025.343282px;}
.y9{bottom:2051.750352px;}
.y8{bottom:2079.871595px;}
.y7{bottom:2170.837703px;}
.y6{bottom:2213.146725px;}
.y5{bottom:2239.553795px;}
.y4{bottom:2265.960865px;}
.y3{bottom:2291.759048px;}
.y2{bottom:2319.880292px;}
.y1{bottom:2399.108837px;}
.h5{height:28.590000px;}
.h4{height:34.308000px;}
.h6{height:35.244000px;}
.h7{height:41.932000px;}
.h3{height:43.076000px;}
.h2{height:99.112000px;}
.h1{height:2359.739097px;}
.h0{height:2508.903952px;}
.w1{width:936.559662px;}
.w0{width:956.000000px;}
.x0{left:19.562604px;}
.x4{left:29.343906px;}
.x2{left:30.566569px;}
.x3{left:44.015859px;}
.x5{left:115.050119px;}
.xa{left:116.152961px;}
.xb{left:117.986955px;}
.x9{left:157.845760px;}
.x7{left:159.068423px;}
.x8{left:160.780126px;}
.x1{left:176.674767px;}
.xc{left:201.250288px;}
.xe{left:243.551973px;}
.xd{left:244.752628px;}
.x6{left:321.193503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:0.615051pt;}
._5{width:7.184320pt;}
._0{width:14.820113pt;}
._1{width:15.899724pt;}
._2{width:16.881188pt;}
._3{width:21.254158pt;}
.fs4{font-size:8.724128pt;}
.fs3{font-size:16.357741pt;}
.fs2{font-size:19.629289pt;}
.fs1{font-size:23.991353pt;}
.fs0{font-size:56.706834pt;}
.y0{bottom:68.000000pt;}
.y32{bottom:70.733333pt;}
.y31{bottom:87.066667pt;}
.y30{bottom:103.666667pt;}
.y2f{bottom:273.933333pt;}
.y2d{bottom:273.934667pt;}
.y2c{bottom:290.268000pt;}
.y2e{bottom:306.533333pt;}
.y2b{bottom:306.866667pt;}
.y2a{bottom:323.200000pt;}
.y29{bottom:339.866667pt;}
.y28{bottom:356.133333pt;}
.y27{bottom:520.333333pt;}
.y26{bottom:536.666667pt;}
.y25{bottom:553.600000pt;}
.y24{bottom:568.000000pt;}
.y23{bottom:596.469333pt;}
.y22{bottom:610.869333pt;}
.y21{bottom:625.268000pt;}
.y20{bottom:639.666667pt;}
.y1f{bottom:653.733333pt;}
.y1e{bottom:684.800000pt;}
.y1d{bottom:701.133333pt;}
.y1c{bottom:717.466667pt;}
.y1b{bottom:734.066667pt;}
.y1a{bottom:750.400000pt;}
.y19{bottom:767.066667pt;}
.y18{bottom:783.333333pt;}
.y17{bottom:799.666667pt;}
.y16{bottom:814.066667pt;}
.y15{bottom:842.866667pt;}
.y14{bottom:842.868000pt;}
.y13{bottom:856.934667pt;}
.y12{bottom:871.333333pt;}
.y11{bottom:899.866667pt;}
.y10{bottom:914.266667pt;}
.yf{bottom:945.600000pt;}
.ye{bottom:962.866667pt;}
.yd{bottom:1047.334667pt;}
.yc{bottom:1061.466667pt;}
.yb{bottom:1090.269333pt;}
.ya{bottom:1104.334667pt;}
.y9{bottom:1118.733333pt;}
.y8{bottom:1134.066667pt;}
.y7{bottom:1183.666667pt;}
.y6{bottom:1206.736000pt;}
.y5{bottom:1221.134667pt;}
.y4{bottom:1235.533333pt;}
.y3{bottom:1249.600000pt;}
.y2{bottom:1264.933333pt;}
.y1{bottom:1308.133333pt;}
.h5{height:15.588927pt;}
.h4{height:18.706712pt;}
.h6{height:19.217074pt;}
.h7{height:22.863759pt;}
.h3{height:23.487534pt;}
.h2{height:54.041613pt;}
.h1{height:1286.666667pt;}
.h0{height:1368.000000pt;}
.w1{width:510.666667pt;}
.w0{width:521.266667pt;}
.x0{left:10.666667pt;}
.x4{left:16.000000pt;}
.x2{left:16.666667pt;}
.x3{left:24.000000pt;}
.x5{left:62.732000pt;}
.xa{left:63.333333pt;}
.xb{left:64.333333pt;}
.x9{left:86.066667pt;}
.x7{left:86.733333pt;}
.x8{left:87.666653pt;}
.x1{left:96.333333pt;}
.xc{left:109.733333pt;}
.xe{left:132.798667pt;}
.xd{left:133.453333pt;}
.x6{left:175.133333pt;}
}
